.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401090,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401090,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401090,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);}
.m5{transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.007795px;}
._0{width:1.275287px;}
._4{width:35.951185px;}
._3{width:311.384297px;}
._2{width:397.084470px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,100);}
.fs3{font-size:1.615871px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:33.529331px;}
.fs4{font-size:37.165041px;}
.fs1{font-size:80.793568px;}
.y87{bottom:0.000663px;}
.y97{bottom:0.000746px;}
.y7d{bottom:2.920046px;}
.y8b{bottom:2.920093px;}
.y80{bottom:3.082242px;}
.y49{bottom:3.243691px;}
.y42{bottom:3.243694px;}
.y14{bottom:3.244264px;}
.y82{bottom:3.244438px;}
.y7{bottom:41.674842px;}
.y6{bottom:59.886507px;}
.y4d{bottom:65.471406px;}
.y0{bottom:77.086413px;}
.y4c{bottom:81.041622px;}
.y9b{bottom:82.014760px;}
.y4b{bottom:96.287458px;}
.y9a{bottom:98.558115px;}
.y8{bottom:100.151953px;}
.y4a{bottom:111.857674px;}
.y99{bottom:115.101469px;}
.y43{bottom:119.967161px;}
.y47{bottom:127.265700px;}
.y98{bottom:130.509495px;}
.y46{bottom:142.835916px;}
.y45{bottom:158.406132px;}
.y44{bottom:173.976348px;}
.y95{bottom:186.952068px;}
.y94{bottom:203.495422px;}
.y40{bottom:205.766079px;}
.y41{bottom:216.875420px;}
.y93{bottom:220.038777px;}
.y3f{bottom:221.660674px;}
.y48{bottom:224.173962px;}
.y92{bottom:236.582131px;}
.y3e{bottom:236.744321px;}
.y89{bottom:244.529429px;}
.y3d{bottom:252.638916px;}
.y91{bottom:253.125485px;}
.y96{bottom:262.774813px;}
.y3c{bottom:268.209132px;}
.y90{bottom:269.506650px;}
.y3b{bottom:283.779348px;}
.y8f{bottom:286.050004px;}
.y3a{bottom:299.349564px;}
.y8e{bottom:302.593359px;}
.y39{bottom:314.595400px;}
.y8d{bottom:319.136713px;}
.y38{bottom:330.327806px;}
.y8c{bottom:335.680067px;}
.y37{bottom:345.573642px;}
.y88{bottom:356.278165px;}
.y36{bottom:361.468237px;}
.y85{bottom:375.740935px;}
.y35{bottom:376.714074px;}
.y84{bottom:391.311151px;}
.y34{bottom:392.608669px;}
.y83{bottom:406.881367px;}
.y33{bottom:407.692316px;}
.y32{bottom:423.586911px;}
.y8a{bottom:432.911927px;}
.y31{bottom:438.832747px;}
.y7e{bottom:439.643696px;}
.y30{bottom:454.727343px;}
.y7b{bottom:455.213912px;}
.y79{bottom:455.538291px;}
.y2f{bottom:469.973179px;}
.y86{bottom:470.539963px;}
.y7a{bottom:470.784128px;}
.y2e{bottom:485.867774px;}
.y78{bottom:486.678723px;}
.y76{bottom:494.463831px;}
.y2d{bottom:500.951421px;}
.y77{bottom:502.086749px;}
.y16{bottom:516.521637px;}
.y2c{bottom:516.846016px;}
.y75{bottom:517.656965px;}
.y81{bottom:519.359097px;}
.y73{bottom:525.442073px;}
.y2b{bottom:532.416232px;}
.y74{bottom:533.227181px;}
.y7f{bottom:536.713407px;}
.y2a{bottom:547.986448px;}
.y72{bottom:548.797397px;}
.y7c{bottom:552.445819px;}
.y29{bottom:563.556664px;}
.y71{bottom:564.043233px;}
.y28{bottom:578.802500px;}
.y70{bottom:579.937828px;}
.y27{bottom:594.534906px;}
.y6f{bottom:595.021475px;}
.y26{bottom:609.780742px;}
.y6e{bottom:610.916070px;}
.y25{bottom:625.675337px;}
.y6d{bottom:626.161907px;}
.y66{bottom:634.271394px;}
.y24{bottom:641.245553px;}
.y6c{bottom:642.056502px;}
.y23{bottom:656.491390px;}
.y6b{bottom:657.302338px;}
.y22{bottom:672.385985px;}
.y6a{bottom:673.196934px;}
.y21{bottom:687.794011px;}
.y69{bottom:688.280580px;}
.y20{bottom:703.364227px;}
.y68{bottom:704.175176px;}
.y1f{bottom:718.610063px;}
.y67{bottom:719.421012px;}
.y1e{bottom:734.504658px;}
.y65{bottom:735.315607px;}
.y1d{bottom:750.074874px;}
.y64{bottom:750.885823px;}
.y1c{bottom:765.482900px;}
.y63{bottom:766.293849px;}
.y1b{bottom:780.728737px;}
.y62{bottom:781.864065px;}
.y5f{bottom:789.649173px;}
.y1a{bottom:796.623332px;}
.y61{bottom:797.434281px;}
.y19{bottom:812.193548px;}
.y60{bottom:813.004497px;}
.y18{bottom:827.763764px;}
.y5e{bottom:828.574713px;}
.y17{bottom:843.009600px;}
.y5c{bottom:844.144928px;}
.y15{bottom:858.742006px;}
.y5d{bottom:859.552954px;}
.y11{bottom:866.527114px;}
.y12{bottom:874.312222px;}
.y5b{bottom:875.123170px;}
.y10{bottom:889.882437px;}
.y5a{bottom:890.693386px;}
.yf{bottom:905.128274px;}
.y59{bottom:906.263602px;}
.yc{bottom:921.022869px;}
.y58{bottom:921.833818px;}
.ye{bottom:936.593085px;}
.y57{bottom:937.079654px;}
.yd{bottom:951.676731px;}
.y56{bottom:952.812060px;}
.y13{bottom:955.649695px;}
.y55{bottom:968.382276px;}
.y54{bottom:983.952491px;}
.yb{bottom:986.547527px;}
.y53{bottom:999.522707px;}
.y52{bottom:1015.092923px;}
.ya{bottom:1020.931754px;}
.y51{bottom:1030.663139px;}
.y50{bottom:1046.071165px;}
.y9{bottom:1059.208535px;}
.y4f{bottom:1061.641381px;}
.y4e{bottom:1077.211597px;}
.y5{bottom:1252.589974px;}
.y4{bottom:1261.695807px;}
.y3{bottom:1279.907472px;}
.y2{bottom:1298.119137px;}
.y1{bottom:1316.330802px;}
.h9{height:0.648759px;}
.ha{height:1.111719px;}
.h8{height:15.083653px;}
.h7{height:15.245842px;}
.hb{height:16.056792px;}
.hc{height:17.368193px;}
.h5{height:23.068179px;}
.h6{height:23.269355px;}
.hd{height:24.770645px;}
.h2{height:30.496000px;}
.h4{height:56.070736px;}
.h3{height:1138.031856px;}
.h1{height:1243.821395px;}
.h0{height:1352.047507px;}
.w9{width:0.324380px;}
.w6{width:0.810949px;}
.w5{width:0.973139px;}
.wa{width:6.163213px;}
.w7{width:6.811972px;}
.w3{width:93.421332px;}
.w4{width:121.156439px;}
.w8{width:585.505874px;}
.w2{width:804.191157px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:27.317498px;}
.x5{left:45.523542px;}
.x6{left:48.656249px;}
.x10{left:50.764715px;}
.x11{left:60.820480px;}
.x15{left:72.984711px;}
.x14{left:85.797703px;}
.x13{left:91.960912px;}
.xb{left:94.179837px;}
.xf{left:96.288305px;}
.x7{left:97.313413px;}
.x12{left:131.321304px;}
.x4{left:150.752117px;}
.x3{left:163.021704px;}
.xc{left:169.812666px;}
.x8{left:287.724645px;}
.x9{left:333.248270px;}
.xa{left:381.145909px;}
.xe{left:517.658088px;}
.x16{left:545.119744px;}
.x1{left:792.111074px;}
.xd{left:800.517122px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.836709pt;}
._0{width:1.058791pt;}
._4{width:29.848008pt;}
._3{width:258.522796pt;}
._2{width:329.674258pt;}
.fs3{font-size:1.341556pt;}
.fs0{font-size:26.567587pt;}
.fs2{font-size:27.837294pt;}
.fs4{font-size:30.855796pt;}
.fs1{font-size:67.077817pt;}
.y87{bottom:0.000550pt;}
.y97{bottom:0.000619pt;}
.y7d{bottom:2.424330pt;}
.y8b{bottom:2.424370pt;}
.y80{bottom:2.558991pt;}
.y49{bottom:2.693033pt;}
.y42{bottom:2.693035pt;}
.y14{bottom:2.693508pt;}
.y82{bottom:2.693653pt;}
.y7{bottom:34.600000pt;}
.y6{bottom:49.720000pt;}
.y4d{bottom:54.356790pt;}
.y0{bottom:64.000000pt;}
.y4c{bottom:67.283761pt;}
.y9b{bottom:68.091697pt;}
.y4b{bottom:79.941420pt;}
.y9a{bottom:81.826603pt;}
.y8{bottom:83.149867pt;}
.y4a{bottom:92.868391pt;}
.y99{bottom:95.561510pt;}
.y43{bottom:99.601188pt;}
.y47{bottom:105.660706pt;}
.y98{bottom:108.353825pt;}
.y46{bottom:118.587677pt;}
.y45{bottom:131.514647pt;}
.y44{bottom:144.441618pt;}
.y95{bottom:155.214543pt;}
.y94{bottom:168.949449pt;}
.y40{bottom:170.834632pt;}
.y41{bottom:180.058019pt;}
.y93{bottom:182.684356pt;}
.y3f{bottom:184.030915pt;}
.y48{bottom:186.117539pt;}
.y92{bottom:196.419262pt;}
.y3e{bottom:196.553918pt;}
.y89{bottom:203.017404pt;}
.y3d{bottom:209.750201pt;}
.y91{bottom:210.154169pt;}
.y96{bottom:218.165398pt;}
.y3c{bottom:222.677172pt;}
.y90{bottom:223.754419pt;}
.y3b{bottom:235.604143pt;}
.y8f{bottom:237.489326pt;}
.y3a{bottom:248.531113pt;}
.y8e{bottom:251.224232pt;}
.y39{bottom:261.188772pt;}
.y8d{bottom:264.959139pt;}
.y38{bottom:274.250399pt;}
.y8c{bottom:278.694045pt;}
.y37{bottom:286.908058pt;}
.y88{bottom:295.795350pt;}
.y36{bottom:300.104341pt;}
.y85{bottom:311.954064pt;}
.y35{bottom:312.762000pt;}
.y84{bottom:324.881035pt;}
.y34{bottom:325.958282pt;}
.y83{bottom:337.808006pt;}
.y33{bottom:338.481285pt;}
.y32{bottom:351.677568pt;}
.y8a{bottom:359.419542pt;}
.y31{bottom:364.335227pt;}
.y7e{bottom:365.008507pt;}
.y30{bottom:377.531510pt;}
.y7b{bottom:377.935478pt;}
.y79{bottom:378.204790pt;}
.y2f{bottom:390.189169pt;}
.y86{bottom:390.659734pt;}
.y7a{bottom:390.862448pt;}
.y2e{bottom:403.385451pt;}
.y78{bottom:404.058731pt;}
.y76{bottom:410.522217pt;}
.y2d{bottom:415.908454pt;}
.y77{bottom:416.851046pt;}
.y16{bottom:428.835425pt;}
.y2c{bottom:429.104737pt;}
.y75{bottom:429.778017pt;}
.y81{bottom:431.191190pt;}
.y73{bottom:436.241502pt;}
.y2b{bottom:442.031708pt;}
.y74{bottom:442.704988pt;}
.y7f{bottom:445.599382pt;}
.y2a{bottom:454.958679pt;}
.y72{bottom:455.631959pt;}
.y7c{bottom:458.661014pt;}
.y29{bottom:467.885650pt;}
.y71{bottom:468.289617pt;}
.y28{bottom:480.543309pt;}
.y70{bottom:481.485900pt;}
.y27{bottom:493.604935pt;}
.y6f{bottom:494.008903pt;}
.y26{bottom:506.262594pt;}
.y6e{bottom:507.205186pt;}
.y25{bottom:519.458877pt;}
.y6d{bottom:519.862845pt;}
.y66{bottom:526.595642pt;}
.y24{bottom:532.385848pt;}
.y6c{bottom:533.059128pt;}
.y23{bottom:545.043507pt;}
.y6b{bottom:545.716787pt;}
.y22{bottom:558.239790pt;}
.y6a{bottom:558.913069pt;}
.y21{bottom:571.032104pt;}
.y69{bottom:571.436072pt;}
.y20{bottom:583.959075pt;}
.y68{bottom:584.632355pt;}
.y1f{bottom:596.616734pt;}
.y67{bottom:597.290014pt;}
.y1e{bottom:609.813017pt;}
.y65{bottom:610.486297pt;}
.y1d{bottom:622.739988pt;}
.y64{bottom:623.413267pt;}
.y1c{bottom:635.532303pt;}
.y63{bottom:636.205582pt;}
.y1b{bottom:648.189962pt;}
.y62{bottom:649.132553pt;}
.y5f{bottom:655.596039pt;}
.y1a{bottom:661.386244pt;}
.y61{bottom:662.059524pt;}
.y19{bottom:674.313215pt;}
.y60{bottom:674.986495pt;}
.y18{bottom:687.240186pt;}
.y5e{bottom:687.913466pt;}
.y17{bottom:699.897845pt;}
.y5c{bottom:700.840436pt;}
.y15{bottom:712.959472pt;}
.y5d{bottom:713.632751pt;}
.y11{bottom:719.422957pt;}
.y12{bottom:725.886442pt;}
.y5b{bottom:726.559722pt;}
.y10{bottom:738.813413pt;}
.y5a{bottom:739.486693pt;}
.yf{bottom:751.471072pt;}
.y59{bottom:752.413664pt;}
.yc{bottom:764.667355pt;}
.y58{bottom:765.340635pt;}
.ye{bottom:777.594326pt;}
.y57{bottom:777.998294pt;}
.yd{bottom:790.117329pt;}
.y56{bottom:791.059920pt;}
.y13{bottom:793.415830pt;}
.y55{bottom:803.986891pt;}
.y54{bottom:816.913862pt;}
.yb{bottom:819.068357pt;}
.y53{bottom:829.840833pt;}
.y52{bottom:842.767804pt;}
.ya{bottom:847.615418pt;}
.y51{bottom:855.694775pt;}
.y50{bottom:868.487089pt;}
.y9{bottom:879.394221pt;}
.y4f{bottom:881.414060pt;}
.y4e{bottom:894.341031pt;}
.y5{bottom:1039.946667pt;}
.y4{bottom:1047.506667pt;}
.y3{bottom:1062.626667pt;}
.y2{bottom:1077.746667pt;}
.y1{bottom:1092.866667pt;}
.h9{height:0.538624pt;}
.ha{height:0.922991pt;}
.h8{height:12.523008pt;}
.h7{height:12.657664pt;}
.hb{height:13.330944pt;}
.hc{height:14.419718pt;}
.h5{height:19.152058pt;}
.h6{height:19.319082pt;}
.hd{height:20.565509pt;}
.h2{height:25.318911pt;}
.h4{height:46.552005pt;}
.h3{height:944.836267pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w9{width:0.269312pt;}
.w6{width:0.673280pt;}
.w5{width:0.807936pt;}
.wa{width:5.116928pt;}
.w7{width:5.655552pt;}
.w3{width:77.561856pt;}
.w4{width:100.588571pt;}
.w8{width:486.108699pt;}
.w2{width:667.669333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:22.680000pt;}
.x5{left:37.795333pt;}
.x6{left:40.396223pt;}
.x10{left:42.146750pt;}
.x11{left:50.495419pt;}
.x15{left:60.594615pt;}
.x14{left:71.232436pt;}
.x13{left:76.349360pt;}
.xb{left:78.191595pt;}
.xf{left:79.942123pt;}
.x7{left:80.793205pt;}
.x12{left:109.027819pt;}
.x4{left:125.160000pt;}
.x3{left:135.346667pt;}
.xc{left:140.984776pt;}
.x8{left:238.879675pt;}
.x9{left:276.675077pt;}
.xa{left:316.441473pt;}
.xe{left:429.778949pt;}
.x16{left:452.578635pt;}
.x1{left:657.640000pt;}
.xd{left:664.619013pt;}
}
